services:
    chill_task.task_voter:
        class: Chill\TaskBundle\Security\Authorization\TaskVoter
        autowire: true
        autoconfigure: true
        tags:
            - { name: chill.role }
